Compatibility 1.1.1

dotnet add package Compatibility --version 1.1.1
NuGet\Install-Package Compatibility -Version 1.1.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Compatibility" Version="1.1.1">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Compatibility --version 1.1.1
#r "nuget: Compatibility, 1.1.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Compatibility as a Cake Addin
#addin nuget:?package=Compatibility&version=1.1.1

// Install Compatibility as a Cake Tool
#tool nuget:?package=Compatibility&version=1.1.1

Add this library to Silverlight and WPF projects to implement missing/different functionality so that you can port more easily code from one platform to the other

Product Compatible and additional computed target framework versions.
.NET Framework net40-client is compatible. 
Silverlight sl5 is compatible. 
Windows Phone wp71 is compatible.  wp8 is compatible.  wp81 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Compatibility:

Package Downloads
ZUI

Zoomable Container hosting Floating Windows with Zoomable Content

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.1 3,850 11/30/2015